Subject: bug#33442: 26.1.90; Cairo side-by-side windows scrolling fix should be cherry-picked

From: Dmitry Gutov <[email-masked]>
Date: Tue, 11 Dec 2018 04:33:21 +0200

On 10.12.2018 8:20, Eli Zaretskii wrote:

>> On a separate note, should we turn cairo on by default in master?
> 
> I have no strong opinion on this.  IMO, the decision should be based
> on what those who use Cairo say about its stability.  I'd also
> encourage people to see whether the reported bugs are still there, or
> maybe they were solved indirectly.

I won't presume to speak about stability, but I've tried whatever 
related bug reports I could find, and most seem fixed (bug#28236 being 
the exception).